{% extends "fitur_login/layout/base.html" %}
{% block content %}
<div id="top_div">
    <div class="container"> 
     top
    </div>    

    
</div>

<div id="bottom_div">
        
    <div class="container"> 
        
        
   
    

    </div> 
</div>
{% endblock %}
